跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS724T

NETGEAR GS724T-400NAS 交換機
SKU: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS724T-400NAS 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
光纖通道協議
IP
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
否
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
可升級的嵌入式軟體
是
MTBF範圍
567680小時
支援安全演算法
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL支援
是
工作高度
0 - 3000 m
非工作濕度
非工作高度
0 - 3000 m
AC輸入電壓
工作濕度範圍
0 - 90%
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
噪音水平
0 dB
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
過濾後的多批發貨組數量
512
行數
8
靜態路由數量
32
VLAN數量
路由過渡容量
路由/交換容量
52 Gbit/s
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
包裝緩存
包含的電纜
AC
品牌
NETGEAR
類別
網路交換機
產品名稱
GS724T
GTIN EAN UPC
0606449098327,
類別
網路交換機
使用手冊
是
品牌
NETGEAR
產品名稱
GS724T
產品系列
已售市場
NL, US, DE, WW, CA, IT, MX
添加到系統的日期
2014-01-30
生產日期
產品代碼
GS724T-400NAS
IP欺騙
是
MIB 支援
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
組播支援
是
系統事件日誌
是
SSH SSL支援
是
VLAN支援
是
管理協議
SNMP v1/v2
NETGEAR GS724T-400NAS 交換機